.ac_results {
  border: 1px solid #999999;
  background-color: transparent;
  overflow: hidden;
  z-index: 99999;
  min-width: 247px !important;
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px #999999;
  -moz-box-shadow: 0 1px 3px #999999;
  box-shadow: 0 1px 3px #999999; }

.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0; }

.ac_results li {
  margin: 0px;
  padding: 2px 5px;
    padding-left: 50px;
    padding-top: 6px;
  cursor: default;
  display: block;
  height: 37px;
  position: relative;
  font: menu;
  font-size: 1em;
  overflow: hidden; }

.ac_loading {
  background: white url("../images/ajax-loader.gif") right center no-repeat; }

.ac_odd {
  background-color: #fafafa;
  background-color: rgba(250, 250, 250, 0.95); }

.ac_even {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.95); }

.ac_over {
  background-color: #3f8fba;
  color: white; }

.ac_results .avatar {
  height: 35px;
  width: 35px;
  position: absolute;
  left: 5px;
  top: 5px; }
